OpenOffice 3.1.1.5 Package for Slackware 13.0

The go-oo.org team released source for OpenOffice 3.1.1.5 two days ago. The Slackware 13.0 package has been updated accordingly. Note that due to the problems caused when built with KDE 4 support, this package uses GTK+2. That change was made in my previous update, but I forgot to remove QT from the list of required packages.

openoffice-3.1.1.5

Nov 28th, 2009 | Posted in Linux, Slackware
Comments are closed.